<?php
    /**
    * Protocol
    * @var string
    **/
	$s = empty($_SERVER["HTTPS"]) ? '' : ($_SERVER["HTTPS"] == "on") ? "s" : "";
	$protocol = substr(strtolower($_SERVER["SERVER_PROTOCOL"]), 0, strpos(strtolower($_SERVER["SERVER_PROTOCOL"]), "/")) .$s . "://";
	define('PROTOCOL', $protocol);
        
     //   define('BASE_URL', PROTOCOL .'localhost/works/socialdefender/');

        
	/**
    * MySQL Server name
    * @var string
    **/


 

    define('MYSQL_HOST', '192.168.0.11');

    /**
    * MySQL user name
    * @var string
    **/
    define('MYSQL_USERNAME','root');
    /**
    * MySQL password
    * @var string
    **/
    define('MYSQL_PASSWORD',  'status');
    /**
    * MySQL dtabase
    * @var string
    **/
   define('MYSQL_DB', 'social_d');
    /**
    * MySQL table prefix
    * @var string
    **/
    define('MYSQL_TABLE_PREFIX',  'tbl_');
    
    define('PAGE_LIST_COUNT', 10 );

	
?>